.ult_exp_section .ult_expsection_icon {
  transition: all .25s !important;
}

.ult_exp_section.ult_active_section .ult_expsection_icon {
  transform: rotate(90deg);
}

@media only screen and (max-width: 782px) {
  #top {
    background-color: rgb(0, 69, 126) !important;
    padding: 10px 0;
    transform:  translateY(-13px);
  }
}

/* Events CPT Custom Styles */

.events-filter {
  margin-bottom: 4em;
}

@media screen and (min-width: 780px) {
  .events-page-title{
    margin-top: -2em;
  }

  .events-filter {
    margin-top: -2em;
  }
}

label.sf-label-checkbox {
  font-size: 14.4px;
  font-weight: 400;
}

.page-template-page-events .searchandfilter ul li li {
  padding: 1px 0;
}

.event-item{
  padding-bottom: 1em;
}

.event-item a{
  display: block;
}

.event-item p{
  color: #444;
}

.page-template-page-events .searchandfilter li[data-sf-field-input-type="checkbox"] ul {
  max-height: 180px;
  overflow: auto;
}

.page-template-page-events .searchandfilter ul {
  padding: 0em 1em;
  margin-left: 0;
  margin-top: 3em;
  background: #002053;
  color: white;
  border-radius: 5px;
}


@media screen and (min-width: 768px) {
  .page-template-page-events .searchandfilter ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }

  .page-template-page-events .searchandfilter ul li, .page-template-page-events .searchandfilter ul li input {
    max-width: 225px;
  }
}

.page-template-page-events .searchandfilter h4 {
  font-size: .8em !important;
  padding-bottom: 0;
  color: white;
  font-weight: 400;
}

.page-template-page-events .searchandfilter label{
  display: block;
  line-height: normal;
}

li.sf-level-0 {
  width: 100%;
  font-size: .7em !important;
  display: flex !important;
  flex-wrap: nowrap;
  align-items: flex-start;
}

li.sf-level-0 input {
  margin-left: 0;
}

.page-template-page-events .searchandfilter .sf-date-prefix {
  font-size: .7em;
  font-weight: 400;
}

.page-template-page-events .searchandfilter ul>li>ul:not(.children){
  display: block;
  margin-left: 0;
  margin-top: 0;
  padding: .5em .5em .5em 0;
}

.page-template-page-events .searchandfilter ul>li>ul:not(.children).is-active{
  display: visible;
}

input.search-filter-reset, input[type="submit"] {
  background: #009cdd !important;
  border-radius: 15px !important;
}

li.sf-field-reset{
  align-self: flex-end;
}

input.sf-datepicker{
  background: white;
  padding: 0;
}

.events-results {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.alm-reveal{
  display: flex;
  flex-wrap: wrap;
}

.events-results::after{
  content: '';
  flex: auto;
}

.event-item{
  border-radius: 10px;
  box-shadow: 0px 6px 17px -9px rgba(0,0,0,0.75);
  -webkit-box-shadow: 0px 6px 17px -9px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 6px 17px -9px rgba(0,0,0,0.75);
  position: relative;
  margin-bottom: 3em;
}

@media screen and (min-width: 768px) {
  .event-item{
    flex: 0 0 calc(50% - 1em);
    margin-right: 1em;
  }
}

@media screen and (min-width: 1000px) {
  .event-item{
    flex: 0 0 calc(25% - 1em);
    margin-right: 1em;
  }
}

.event-label {
  color: white;
  font-weight: bold;
  max-width: 113px;
  text-align: center;
  border-radius: 15px;
  padding: 1px 7px;
  position: absolute;
  top: 15px;
  left: 15px;
}

.event-label.orange{
  background-color: #f5821e;
}

.event-label.blue{
  background: #009cdd;
}

img.event-image {
  height: 180px;
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  filter: brightness(0.80);
}

.event-item .event-title {
  font-weight: bold;
  font-size: 1.5em;
  position: absolute;
  bottom: 30px;
  color: white;
  padding: 0 1em;
}

.event-image-container{
  position:relative;
}

.event-content{
  padding: 21px;
}

.event-item p {
  font-size: 1em;
  line-height: 1.5em;
}

.event-location{
  font-size: 1.25em !important;
  font-weight: bold;
  margin-bottom: 0;
}

.event-item a.button {
  font-weight: bold;
}

.single-events .row.heading-title.hentry {
  display: none !important;
}

.single-events .vc_col-sm-12.wpb_column.column_container.vc_column_container.col.neg-marg.no-extra-padding.top_margin_phone_0px.bottom_margin_phone_70px.inherit_tablet.inherit_phone.instance-39{
  margin-top: 0 !important;
}

.single-events .container-wrap{
  padding-top: 0px !important;
  margin-top: -110px !important;
}

.single-events span.icon-salient-search{
  color: white !important;
}

.single-events span.icon-salient-search:hover{
  color: white !important;
}

.search-filter-scroll-loading{
  display: block !important;
  margin: 0 auto !important;
}

.events-section{
  padding: 0em 0em 2em;
}

.events-section h2{
  color: #00437c;
}

.events-section p{
  font-size: 1.2em;
  max-width: 750px;
  line-height: normal;
}

li.sf-field-submit{
  position: relative;
}

li.sf-field-submit:hover{
  opacity: 0.8;
}

.page-template-page-events .searchandfilter h4{
  position: relative;
}

.searchandfilter h4:hover{
  opacity: 0.8;
}

.button.load-more{
  background: #009cdd;
  padding: 1em 2em;
  font-weight: bold;
  font-size: 1em;
  color: white;
  border-radius: 25px;
}

/* Events Landing Page Custom Styles */

.page-template-page-events-landing .main-content{
  padding-bottom: 7em !important;
}

.upcoming-events h2, .on-demand-events h2{
  margin-bottom: 0em !important;
}

.upcoming-events{
  margin-bottom: 2em;
}

.on-demand-events{
  margin: 5em 0;
}

.button.all-events{
  background: #36b14a;
  padding: 1em 2em;
  font-weight: bold;
  font-size: 1em;
  color: white;
  border-radius: 25px;
  margin-top: 2em;
}

.all-events-link {
  margin: .5em 0 2em;
  display: block;
}

@media screen and (min-width: 800px) {
  .events-carousel-row{
    margin-top: -5em;
  }
}

@media screen and (min-width: 960px) {
  .events-carousel-row{
    margin-top: -10em;
  }
}

/* Events custom header styles */

.events-header{
  margin-top: -8em;
}

.events-inner{
  background:lightgray;
  text-align: center;
  margin-bottom: 5em;
  max-height: 500px;
}

.events-inner img{
  width: 100%;
  height: auto;
  max-height: 500px;
  -o-object-fit: cover;
     object-fit: cover;
}

@media screen and (min-width: 768px) {
  .events-inner{
    /* padding: 13em 9em 7em 9em; */
    margin-bottom: 8em;
  }
}

ul.slick-dots {
  display: flex;
  position: absolute;
  z-index: 2;
  bottom: 6em;
  justify-content: center;
  left: 50%;
  transform: translate(-50%, 0);
  margin-left: 0;
  margin-bottom: 0;
}

@media screen and (min-width: 768px) {
  ul.slick-dots {
    bottom: 9em;
  }
}

ul.slick-dots li{
  list-style: none !important;
  margin: 0 .5em;
  background: #b7b7b7 !important;
  height: 10px;
  width: 10px;
  border-radius: 50%;
}

ul.slick-dots li.slick-active{
  background: white !important;
}

.fa-chevron-circle-right:before, .fa-chevron-circle-left:before {
  font-size: 30px !important;
  color: white !important;
  padding: .3em .4em;
}

.slider-arrow{
  position: absolute;
  z-index: 3;
  top:40%;
}

.prev.slider-arrow.slick-arrow {
  left: 2em;
}

.next.slider-arrow.slick-arrow {
  right: 2em;
}

.event-slider-desktop-image{
  display: none !important;
}

@media screen and (min-width: 768px) {
  .slick-slide .event-slider-desktop-image{
    display: block !important;
  }

  .event-slider-mobile-image{
    display: none !important;
  }
}

body[data-button-style*="slightly_rounded"] .nectar-cta:not([data-style="material"]) .link_wrap, body[data-button-style*="slightly_rounded"] .nectar-button.see-through, body[data-button-style*="slightly_rounded"].ascend .nectar-button.see-through, body[data-button-style*="slightly_rounded"] .nectar-button.see-through-2, body[data-button-style*="slightly_rounded"].ascend .nectar-button.see-through-2, body[data-button-style*="slightly_rounded"] .nectar-button.see-through-3, body[data-button-style*="slightly_rounded"].ascend .nectar-button.see-through-3, body[data-button-style*="slightly_rounded"] .portfolio-filters-inline .container ul li a, body[data-button-style*="slightly_rounded"] .slide-out-widget-area-toggle[data-custom-color="true"] a:before, body[data-button-style*="slightly_rounded"] #infscr-loading, body[data-button-style*="slightly_rounded"] .flex-direction-nav a, body[data-button-style*="slightly_rounded"] #pagination span, body[data-button-style*="slightly_rounded"] #pagination a, body[data-button-style*="slightly_rounded"] #pagination .next.inactive, body[data-button-style*="slightly_rounded"] #pagination .prev.inactive, body[data-button-style*="slightly_rounded"].woocommerce nav.woocommerce-pagination ul li a, body[data-button-style*="slightly_rounded"].woocommerce .container-wrap nav.woocommerce-pagination ul li span, body[data-button-style*="slightly_rounded"] .container-wrap nav.woocommerce-pagination ul li span, body[data-button-style*="slightly_rounded"].woocommerce-cart .wc-proceed-to-checkout a.checkout-button, body[data-button-style*="slightly_rounded"] input[type=submit], body[data-button-style*="slightly_rounded"] button[type=submit], body[data-button-style*="slightly_rounded"] input[type="button"], body[data-button-style*="slightly_rounded"] button, body[data-button-style*="slightly_rounded"].ascend .container-wrap input[type="submit"], body[data-button-style*="slightly_rounded"].ascend .container-wrap button[type="submit"], body[data-button-style*="slightly_rounded"] .nectar-button, body[data-button-style*="slightly_rounded"] .swiper-slide .button a, body[data-button-style*="slightly_rounded"] #top nav > ul > li[class*="button_solid_color"] > a:before, body[data-button-style*="slightly_rounded"] #top nav > ul > li[class*="button_bordered"] > a:before, body[data-button-style*="slightly_rounded"] #header-outer .widget_shopping_cart a.button, body[data-button-style*="slightly_rounded"] .comment-list .reply a, body[data-button-style*="slightly_rounded"].material #page-header-bg.fullscreen-header .inner-wrap >a, body[data-button-style*="slightly_rounded"] .sharing-default-minimal .nectar-social-inner >a, body[data-button-style*="slightly_rounded"] .sharing-default-minimal .nectar-love, body[data-button-style*="slightly_rounded"].single .heading-title[data-header-style="default_minimal"] .meta-category a, body[data-button-style*="slightly_rounded"] #page-header-bg[data-post-hs="default_minimal"] .inner-wrap > a, body[data-button-style*="slightly_rounded"] .masonry.classic_enhanced .posts-container article .meta-category a, body[data-button-style*="slightly_rounded"] .blog-recent[data-style*="classic_enhanced"] .meta-category a, .ascend[data-button-style="slightly_rounded"] .container-wrap input[type="submit"], .ascend[data-button-style*="slightly_rounded"] .container-wrap button[type="submit"], body[data-button-style*="slightly_rounded"] .woocommerce-cart .wc-proceed-to-checkout a.checkout-button{
  border-radius: 400px !important;
}

body[data-form-submit="regular"] .container-wrap input[type=submit], 
body[data-form-submit="regular"] .container-wrap button[type=submit], 
body[data-form-submit="see-through"] .container-wrap input[type=submit], 
body[data-form-submit="see-through"] .container-wrap button[type=submit]:not(.search-widget-btn) {
  padding: 13px 25px!important;
}







    